Установить Скайп на iPad 9.3.5 – как исправить?

Сегодня переустановили систему на iPad – установили 9.3.5 и выше не обновляется. Я пытаюсь установить Skype, но он говорит, что мне нужно 10 или больше. Что делать? Ответить Привет!
К сожалению, Skype больше не совместим с версиями iOS ниже 10(
Установить на версию 9.5 работать больше не будет((((
Я сам ваш пользователь и понимаю, что ситуация неприятная(

Вы можете отправить отзыв разработчикам Skype по этой ссылке:
https://feedback.skype.com/survey/answer/winm
и пройдите по ссылке
https: //skype.uservoice.com/forums/914527-welco… __
Если мой ответ был вам полезен, отметьте его как ответ.

Отказ от ответственности: ответ может содержать ссылки на сайты, отличные от сайтов Microsoft. Вы следуете любым советам таких сайтов на свой страх и риск.

Источник: https://answers.microsoft.com/ru-ru/skype/forum/all/install/f9164ba4-2664-4483-bceb-b87c27722302

Добавить комментарий